@charset "utf-8";

/****************************/
/* Global formatting styles */
/****************************/

/* Body */
body {
	background-color: white;
	border: 0;
	color: #6d6d6d;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 75%;
	margin: 0;
	padding: 0;
}

/* All headers */
/*.csc-firstHeader { margin-top: 0; }*/
h1, h2, h3, h4, h5, h6 {
	color: #f49600;
	font-size: 1.2em;
	text-transform: uppercase;
}
h2, h3, h4, h5, h6 { font-weight: normal; text-transform: none; }
h1 span, h2 span, h3 span, h4 span, h5 span, h6 span { background-color: white; padding: 0 10px 0 0; }
h1 a, h2 a, h3 a, h4 a, h5 a, h6 a { color: inherit; text-decoration: inherit; }
h1 a:hover, h2 a:hover, h3 a:hover, h4 a:hover, h5 a:hover, h6 a:hover { color: inherit; }

/* Main content headers
#content h1, #content h2, #content h3, #content h4, #content h5, #content h6 {
	background-image: url(../images/sprites.png);
	background-position: 0 -140px;
	background-repeat: repeat-x;
}
#content h1 span, #content h2 span, #content h3 span,
#content h4 span, #content h5 span, #content h6 span { background-color: white; padding: 0 10px 0 0; }
*/

/* Links */
a { color: #35457c; text-decoration: none; }
a:hover { text-decoration: underline; }

a img { border: 0; }

/* Alignement */
p.align-left { text-align: left; }
p.align-right { text-align: right; }
p.align-center { text-align: center; }
p.align-justify { text-align: justify; }

/* Tables */
.contenttable,
.contenttable th,
.contenttable td {
	border: 1px solid #B8B7B7;
	border-collapse: collapse;
	font-size: 1em;
	padding: 2px 4px;
	vertical-align: top;
}

.contenttable th { background-color: #d0d0d0; }
.contenttable td { background-color: #F4F4F4; }

.contenttable th p,
.contenttable td p {
	border: 0;
	margin: 0;
	padding: 0;
}

/* Lists */
.csc-default ul {
	list-style: none;
	list-style-image: url(../images/list-bullet.png);
}

/* Horizontal ruler */
hr {
	border: 0;
	border-bottom: 1px solid #f49600;
	margin: 0 0 10px 0;
	padding: 0 0 10px 0;
}

/* Clearer */
.clear {
	border: 0;
	display: block;
	clear: both;
	height: 0;
	line-height: 0;
	margin: 0;
	padding: 0;
	size: 0;
	width: 0;
}

/* Standard box */
.standard-box {
	background-color: #f4f4f4;
	border: 0;
	border-top: 3px solid #b8b7b7;
	color: #6d6d6d;
	font-size: 11px;
	margin: 0 0 12px;
	padding: 7px;
}

.standard-box h1,
.standard-box h2,
.standard-box h3,
.standard-box h4,
.standard-box h5,
.standard-box h6 {
	border: 0;
	color: inherit;
	font-size: 11px;
	font-weight: bold;
	margin: 0;
	padding: 0;
	text-transform: uppercase;
}

/* Inverted box */
.inverted {
	background-color: #b8b7b7;
	border-color: #747474;
	color: white;
}

.inverted h1 a,
.inverted h2 a,
.inverted h3 a,
.inverted h4 a,
.inverted h5 a,
.inverted h6 a { text-decoration: none; }

.inverted h1 a:hover,
.inverted h2 a:hover,
.inverted h3 a:hover,
.inverted h4 a:hover,
.inverted h5 a:hover,
.inverted h6 a:hover { text-decoration: underline; }

.inverted a { color: white; text-decoration: underline; }

/* Info box */
p.info-box,
.info-box,
.events-infobox {
	background-color: #F4F4F4;
	border: 0;
	border: 1px solid #B8B7B7;
	margin: 10px;
	padding: 5px 10px;
}

/* Image captions */
DIV.csc-textpic DIV.csc-textpic-imagewrap .csc-textpic-image .csc-textpic-caption,
.news-single-imgcaption {
	color: #939393;
	font-size: 0.9em;
	font-style: italic;
	margin: 5px 0;
	max-width: 100%;
}

/* Content lists */
.list,
.csc-default ul.list {
	border: 0;
	list-style: none;
	list-style-image: none;
	margin: 0;
	padding: 0;
}

.list li {
	border-top: 4px solid #B1B0B0;
    padding: 5px 0;
}

.list h2 {
	border: 0;
	color: #525151;
	font-size: 12px;
	font-weight: bold;
	margin: 0;
	padding: 0;
	text-transform: none;
}

.list p.bodytext { margin: 0; }

.list .more-link {
	border: 0;
	font-size: 8px;
	margin: 0 5px 0 0;
	padding: 0;
	text-align: right;
}

.list .more-link a {
	color: #9D9D9D;
	font-size: 8px;
}

.photos,
.csc-default ul.photos {
	border: 0;
	list-style: none;
	list-style-image: none;
	margin: 0;
	padding: 0;
}

.photos li {
	float: left;
	padding: 5px;
}

/* Pagination */
.pagination {
	background-image: none;
	border: 0;
	bottom: 20px;
	clear: both;
	float: right;
	list-style: none;
	margin: 0;
	padding: 0;
	position: relative;
	right: 5px;
}

.pagination li {
	display: inline;
	font-weight: bold; 
	margin: 0 1px;
}
.pagination li a { color: #6D6D6D; text-decoration: none; }

.pagination .current-page { color: #F49600; }


/* Misc */
.error, .errors,
.tx-powermail-pi1_mandatory,
.tx-powermail .parsley-errors-list { color: #ca0202; }

ul.errors,
.tx-powermail-pi1_mandatory,
.tx-powermail .parsley-errors-list {
	background-color: #FFF4F4;
	border: 1px solid #FFE5E5;
	list-style: none;
	margin: 10px 0;
	padding: 6px 10px;
}

.no-results {
	border: 0;
	color: #B8B7B7;
	font-style: italic;
	margin: 60px 0 0;
	padding: 0;
	text-align: center;
}

.bullet {
	background-image: url(../images/list-bullet.png);
	background-position: 0 4px;
	background-repeat: no-repeat;
	padding: 0 0 0 12px;
}

/* Forms */
.tx-powermail h3 { display: none; }

.req,
.tx-powermail .mandatory {
	color: #ca0202;
	padding-left: 4px;
}

.form-row { margin: 5px 0; }

/* reCAPTCHA */
.g-recaptcha { display: inline-block; }


/*****************/
/* Layout styles */
/*****************/

/* Main wrapper */
#wrapper {
	border: 0;
	display: block;
	margin: 25px auto;
	padding: 0;
	position: relative;
	width: 1201px;
}

/* Header */
#header {
	border: 0;
	display: block;
	height: 116px;
	margin: 0;
	padding: 0;
	position: relative;
}

#logo {
	left: 40px;
	position: absolute;
	top: 6px;
}

#slogan {
	color: #f39800;
	font-weight: bold;
	left: 231px;
	position: absolute;
	text-transform: uppercase;
	top: 77px;
}

#top-banner {
	position: absolute;
	right: 0;
	top: -10px;
}

/* AddThis placement */
.addthis_toolbox {
	float: right;
	margin-top: 20px;
}

.news-single-item .addthis_toolbox { margin: 0; }

/* ReadSpeaker */
#cc_readspeaker {
	position: absolute;
	right: 370px;
	top: 100px;
	width: 175px;
	z-index: 99;
}

/* Language menu */
#lang {
	border: 0;
	bottom: 0;
	list-style: none;
	margin: 0 0 1px 0;
	padding: 0;
	position: absolute;
	right: 295px;
}

#lang li {
	border: 0;
	display: inline;
	margin: 0 1px 0 0;
	padding: 0;
}

#lang li a {
	background-image: url(../images/sprites.png);
	background-repeat: no-repeat;
	display: inline-block;
	height: 15px;
	text-indent: -999em;
	width: 15px;
}

#lang li a:focus { outline: medium none; }

#lang li a.lang-fr { background-position: 0 0; }
#lang li a.lang-de { background-position: -16px 0; }
#lang li a.lang-en { background-position: -32px 0; }

#lang li.active a.lang-fr, #lang li a.lang-fr:hover { background-position: 0 -15px; }
#lang li.active a.lang-de, #lang li a.lang-de:hover { background-position: -16px -15px; }
#lang li.active a.lang-en, #lang li a.lang-en:hover { background-position: -32px -15px; }

/* Searchbox */
#quick-search {
	background-color: #f4f4f4;
	border-top: 3px solid #b8b7b7;
	bottom: 0;
	height: 18px;
	position: absolute;
	right: 0;
	width: 278px;
}

#quick-search form {
	border: 0;
	margin: 0;
	padding: 0;
}

#quick-search input {
	background-color: #f4f4f4;
	border: 0;
	color: #f39800;
	font-size: 9px;
	font-weight: bold;
	height: 18px;
	line-height: 18px;
	margin: 0;
	padding: 0;
	text-transform: uppercase;
	vertical-align: top;
	width: 250px;
}

.magnifier {
	background-image: url(../images/sprites.png);
	background-position: -3px -33px;
	background-repeat: no-repeat;
	border: 0;
	display: inline-block;
	height: 12px;
	margin: 3px 9px 0 2px;
	padding: 0;
	width: 11px;
}

/* Top navigation */
#top-navi {
	background-color: #b1afaf;
	border: 0;
	list-style: none;
	margin: 13px 0 9px 0;
	padding: 0;
}

#top-navi li {
	background-image: url(../images/sprites.png);
	background-position: 0 -60px;
	background-repeat: no-repeat;
	display: inline-block;
	height: 22px;
	vertical-align: top;
}

#top-navi li a {
	border: 0;
	color: white;
	display: inline-block;
	font-size: 11px;
	font-weight: bold;
	height: 22px;
	line-height: 22px;
	margin: 0;
	padding: 0 0 0 10px;
	text-decoration: none;
	text-transform: uppercase;
	vertical-align: top;
	width: 282px;
}

#top-navi li.active a,
#top-navi li a:hover { text-decoration: none; }

#top-navi span.sep {
	background-image: url(../images/sprites.png);
	background-position: -18px -33px;
	background-repeat: no-repeat;
	border: 0;
	display: inline-block;
	height: 22px;
	margin: 0;
	padding: 0;
	width: 11px;
}

/* Column layout */
#left-col,
#main-col,
#right-col {
	border: 0;
	display: block;
	float: left;
	margin: 0;
	padding: 0;
	position: relative;
}

#left-col { width: 157px; }
#main-col {
	border-top: 3px solid #B8B7B7;
	margin: 0 16px;
	/*padding-top: 10px;*/
	width: 732px;
}
#right-col { width: 280px; }

/* Left & right column */
#left-navi,
#right-navi {
	border: 0;
	list-style: none;
	margin: 0;
	padding: 0;
}

#left-navi li,
#right-navi li {
	border: 0;
	margin: 0 0 6px;
	padding: 0;
}
#right-navi li { margin: 0 0 12px; }

#left-navi li a,
#right-navi li a {
	background-color: #f4f4f4;
	border: 0;
	border-top: 3px solid #b8b7b7;
	color: #6d6d6d;
	display: block;
	font-size: 11px;
	font-weight: bold;
	margin: 0;
	padding: 8px 10px 26px;
	text-decoration: none;
	text-transform: uppercase;
}
#right-navi li a { padding: 8px 10px; }

#left-navi li.active a,
#left-navi li a:hover,
#right-navi li.active a,
#right-navi li a:hover { color: #35457c; text-decoration: none; }

#lsc-banner { margin-top: 13px; }

#left-banner {
	position: relative;
	margin-top: -33px;
	top: 43px;
}

/* Main column */

/* Footer */
#footer-navi {
	border: 0;
	display: block;
	list-style: none;
	margin: 20px 297px 0 173px;
	padding: 0;
}

#footer-navi li {
	border: 0;
	display: inline;
	margin: 0 10px 0 0;
	padding: 0;
	vertical-align: top;
}

#footer-navi li.last { margin-right: 0; }

#footer-navi li a {
	border: 0;
	border-top: 4px solid #b8b7b7;
	color: #b1b0b0;
	display: inline-block;
	font-size: 9px;
	font-weight: bold;
	margin: 0;
	padding: 6px 0 0 0;
	text-decoration: none;
	text-transform: uppercase;
	width: 237px;
}

#footer-navi li.active a,
#footer-navi li a:hover {
	color: #35457c;
	text-decoration: none;
}

/* Sliding news on homepage */
#news-slider-wrapper {
	border: 4px solid #b8b7b7;
	position: relative;
}

div.news-latest-container-slider {
	border: 0;
	display: block;
	height: 325px;
	margin: 0;
	overflow: hidden;
	padding: 0;
	position: relative;
	width: 724px;
}

div.news-latest-container-slider .news-latest-item {
	border: 0;
	height: 325px;
	padding: 0;
	position: relative;
	margin: 0;
	width: 724px;
}

div.news-latest-container-slider .news-latest-slide-content {
	padding: 0;
	position: absolute;
	visibility: hidden;
}

div.news-latest-container-slider .news-latest-info {
	border: 0;
	bottom: 35px;
	color: white;
	left: 0;
	padding: 0;
	position: absolute;
	margin: 0;
	z-index: 70;
}

div.news-latest-container-slider .news-latest-info h2,
div.news-latest-container-slider .news-latest-info .news-latest-teaser {
	display: inline-block;
	border: 0;
	margin: 0;
	padding: 0;
	width: 600px;
}
div.news-latest-container-slider .news-latest-info h2 { width: 650px; }
	
div.news-latest-container-slider .news-latest-info h2 span,
div.news-latest-container-slider .news-latest-info .news-latest-teaser span {
	background-color: #1d4475;
	border: 0;
	color: white;
	display: inline-block;
	font-size: 11px;
	font-weight: normal;
	line-height: 18px;
	margin: 0;
	padding: 2px 10px;
	text-transform: uppercase;
}

div.news-latest-container-slider .news-latest-info h2 span {
	background-color: #747474;
	font-size: 15px;
	font-weight: bold;
}

div.news-latest-container-slider .news-latest-info a,
div.news-latest-container-slider .news-latest-info p {
	color: white;
	margin: 0;
}

div.news-latest-container-slider .news-latest-info a,
div.news-latest-container-slider .news-latest-info a:hover {
	text-decoration: none;
}

div.news-latest-categorytitle {
	border: 0;
	margin: 0;
	padding: 0;
	position: absolute;
	top: 234px;
	z-index: 150;
}

div.news-latest-categorytitle span {
	background-color: #1f4476;
	color: white;
	display: inline-block;
	font-size: 9px;
	font-weight: bold;
	height: 18px;
	line-height: 18px;
	padding: 0 3px 0 10px;
	vertical-align: middle;
}

div.news-latest-categorytitle span.rightend {
	background-color: transparent;
	background-image: url(../images/sprites.png);
	background-position: -36px -35px;
	background-repeat: no-repeat;
	border: 0;
	display: inline-block;
	height: 18px;
	margin: 0;
	padding: 0;
	width: 8px;
	vertical-align: middle;
}

#news-slider-navigation {
	background-image: url(../images/sprites.png);
	background-repeat: repeat-x;
	background-position: 0 -86px;
	bottom: 9px;
	color: white;
	font-size: 10px;
	font-weight: bold;
	height: 16px;
	line-height: 16px;
	padding: 0px 6px;
	position: absolute;
	text-align: center;
	width: 712px;
	z-index: 999;
}

#news-slider-navigation a {
	color: black;
	display: inline-block;
	font-weight: bold;
	font-size: 8px;
	height: 10px;
	line-height: 10px;
	margin: 3px 0;
	text-align: center;
	text-decoration: none;
	vertical-align: top;
	width: 10px;
}
#news-slider-navigation a:hover { text-decoration: none; }

#news-slider-navigation .prev,
#news-slider-navigation .next {
	color: white;
	font-size: 10px;
	float: left;
}
#news-slider-navigation .next {
	float: right;
}

#news-slider-navigation .toc {
	background-image: url(../images/sprites.png);
	background-repeat: no-repeat;
	background-position: -64px -39px;
}

#news-slider-navigation .toc:hover,
#news-slider-navigation .toc.selected {
	background-position: -51px -39px;
}

/* tt_news */
h2.news-subheader { font-weight: normal; }

.news-date {
	color: #B8B7B7;
	font-size: 0.9em;
	font-style: italic;
	margin: 5px 0;
}

.news-single-files dd a { margin: 0 5px; }
.news-single-navi { margin-top: 10px; }

.news-list-image {
	display: inline-block;
	margin: 0 8px 0 0;
	vertical-align: top;
	width: 120px;
}

.news-list-info {
	border: 0;
	display: inline-block;
	margin: 0;
	padding: 0;
	vertical-align: top;
	width: 600px;
}

.news-list-info .news-subheader { font-weight: bold; }

.news-list-info h2 {
	color: #6d6d6d;
	font-size: 1em;
	font-weight: normal;
	margin: 0;
	text-transform: none;
}
.news-list-info h2 a { color: #6d6d6d; }

.news-list-pagination { text-align: center; }

.news-latest-archivelink {
	background-color: #747474;
	border: 0;
	color: white;
	font-size: 10px;
	line-height: 10px;
	padding: 2px 6px 3px;
	position: absolute;
	margin: 0;
	right: 0;
	text-transform: uppercase;
}

.news-latest-archivelink a { color: white; }

/* boxes on homepage */
#home-boxes {
	display: block;
	height: 192px;
	margin-top: 10px;
	position:  relative;
}

#home-leftbox {
	border: 4px solid #B8B7B7;
	bottom: 0;
	display: block;
	height: 170px;
	left: 0;
	position: absolute;
	width: 350px;
}

#home-rightbox {
	border: 4px solid #B8B7B7;
	bottom: 0;
	display: block;
	height: 170px;
	position: absolute;
	right: 0;
	width: 350px;
}

/* news in rightbox */
#home-rightbox .news-latest-item {
	border: 0;
	border-top: 1px solid #6D6D6D;
	padding: 2px 0;
}

#home-rightbox h1 {
	background-color: #B8B7B7;
	border: 0;
	color: white;
	display: block;
	font-size: 10px;
	font-weight: bold;
	margin: 5px 0;
	padding: 0;
	text-transform: uppercase;
}
#home-rightbox h1 a { color: white; }

#home-rightbox h2,
#home-rightbox h2 a {
	border: 0;
	color: white;
	display: inline;
	font-size: 10px;
	font-weight: bold;
	margin: 0;
	padding: 0;
	text-transform: none;
}

#home-rightbox .news-latest-date {
	color: #1d4475;
	font-size: 10px;
	font-weight: bold;
}

/* Newsletter subscription */
.user-ccnewslettersubscription-pi1 label {
	margin-right: 20px;
}

/* Publications: Coverflow */
#publications-flow,
#merkur-flow {
	background-color: #f4f4f4;
	border-top: 3px solid #B8B7B7;
	padding-top: 10px;
}

#publications-flow .globalCaption,
#publications-flow .globalCaption a,
#merkur-flow .globalCaption,
#merkur-flow .globalCaption a {
	color: #6e6c6f;
	font-size: 14px;
	font-style: normal;
	font-weight: normal;
}

#publications-flow .globalCaption,
#merkur-flow .globalCaption {
	margin-top: 30px;
	padding: 0 20px 10px;
}

#publications-flow .globalCaption a,
#merkur-flow .globalCaption a { font-weight: bold; }

#merkur-flow .globalCaption .caption {
	margin: 0 auto;
	position: relative;
	top: 20px;
	width: 550px;
}

#merkur-flow .globalCaption .caption .editorial,
#merkur-flow .globalCaption .caption .dossier {
	margin-top: 10px;
	text-align: center;
}

#merkur-flow .globalCaption .caption .title {
	font-weight: bold;
	margin-right: 5px;
}

#publications-flow .scrollbar,
#merkur-flow .scrollbar {
	background-color: #e9e9e9;
	background-image: none;
	display: block;
	height: 12px;
	position: relative;
	margin-top: 43px;
	width: 534px;
}
#merkur-flow .scrollbar { margin-top: 121px; }

#publications-flow .preButton,
#publications-flow .nextButton,
#merkur-flow .preButton,
#merkur-flow .nextButton {
	background-color: #e9e9e9;
	float: left;
	position: relative;
	right: 99px;
	width: 100px;
}
#publications-flow .nextButton,
#merkur-flow .nextButton {
	float: right;
	left: 98px;
	right: auto;
}

#publications-flow .preButton span,
#publications-flow .nextButton span,
#merkur-flow .preButton span,
#merkur-flow .nextButton span {
	background-image: url(../images/sprites.png);
	background-position: -252px -45px;
	background-repeat: no-repeat;
	display: block;
	float: left;
	height: 12px;
	position: relative;
	width: 16px;
}

#publications-flow .nextButton span,
#merkur-flow .nextButton span {
	background-position: -271px -45px;
	float: right;
}

#publications-flow .slider,
#merkur-flow .slider {
	background-image: url(../images/sprites.png);
	background-position: -81px -45px;
	background-repeat: no-repeat;
	display: block;
	height: 12px;
	width: 165px;
}

/* Publications */
.user-ccpublications-pi1 h2 {
	color: #35447d;
	font-size: 12px;
	font-weight: bold;
	margin: 0 0 5px 0;
	text-transform: none;
}
#content .user-ccpublications-pi1 h2 { background: none; }

.publications-categories { margin-top: 10px; }
.publications-searchform { margin-top: 20px; }

ul.publications-categories-list {
	border: 0;
	float: left;
	list-style: none;
	margin: 0 10px 0 0;
	padding: 0;
}

ul.publications-categories-list li {
	margin: 0;
	padding: 1px 0;
}

ul.publications-categories-list li a {
	background-image: url(../images/sprites.png);
	background-position: -0px -121px;
	background-repeat: no-repeat;
	color: #747474;
	display: inline-block;
	font-size: 10px;
	height: 12px;
	line-height: 12px;
	padding-left: 17px;
	text-decoration: none;
	text-transform: uppercase;
}

ul.publications-categories-list li.active a,
ul.publications-categories-list li a:hover {
	background-position: 0px -106px;
	text-decoration: none;
}

.publications-searchbox {
	border: 1px solid #b9b9b9;
	color: #747474;
	font-size: 10px;
	height: 12px;
	line-height: 12px;
	width: 237px;
}

.no-publications {
	background-color: #f4f4f4;
	border-top: 3px solid #B8B7B7;
	display: block;
	height: 359px;
	line-height: 359px;
	text-align: center;
}

#publications-meta-info {
	border: 0;
	margin: 30px 0 0 0;
	padding: 0;
	position: absolute;
	right: 0;
	top: 0;
	width: 200px;
}

.publications-downloadbox {
	/*background-image: url(../images/pdf.png);
	background-position: bottom right;
	background-repeat: no-repeat;*/
	border: 1px solid #6d6d6d;
	border-top: none;
	margin: 0;
	padding: 0;
}

.publications-downloadbox h1 {
	background-image: url(../images/sprites.png);
	background-position: 0 -161px;
	background-repeat: repeat-x;
	color: #6d6d6d;
	font-size: 1em;
	margin: 0;
	padding: 0;
	position: relative;
	top: -9px;
}

.publications-downloadbox h1 span {
	background-color: white;
	margin: 0 7px;
	padding: 0 3px;
}

.publications-downloadbox ul {
	border: 0;
	list-style: none;
	margin: -3px 0 0 0;
	padding: 0 7px 7px;
}

.publications-downloadbox ul li { text-transform: uppercase; }
.publications-downloadbox ul a { color: #6d6d6d; }

.publication-orderbox { margin-top: 10px; }

.publication-orderbox .order-link {
	display: inline-block;
	background-color: rgb(116, 116, 116);
	border: 0px none;
	color: white;
	font-size: 10px;
	line-height: 10px;
	padding: 4px 6px;
	text-align: center;
	text-transform: uppercase;
	width: 188px;
}

.user-ccpublications-pi1 label {
	display: inline-block;
	padding-top: 2px;
	vertical-align: top;
	width: 150px;
}

.user-ccpublications-pi1 input[type="text"],
.user-ccpublications-pi1 textarea {
	border: 1px solid #DFDFDF;
	width: 442px;
}

.user-ccpublications-pi1 textarea { height: 150px; }

.user-ccpublications-pi1 .cover {
	float: left;
	margin: 0 20px 20px 0;
}

/* Highlighted Publications */
.highlighted-publications .thumbnail {
	float: left;
	margin-right: 10px;
}

.highlighted-publications .meta-data {
	float: left;
	width: 500px;
}

.highlighted-publications .caption a {
	color: #747474;
	display: block;
	font-size: 1.2em;
	font-weight: bold;
	margin-bottom: 5px;
}

.highlighted-publications .files {
	border: 0;
	margin: 10px 0 0 25px;
	padding: 0;
}

/* Highlighted Publications Slider */
.highlighted-publications-wrapper {
	background-color: #F4F4F4;
	border-top: 3px solid #B8B7B7;
	float: right;
	height: 170px;
	margin: 0;
	padding: 0;
	position: relative;
	width: 732px;
}

.highlighted-publications {
	border: 0;
	height: 160px;
	margin: 0;
	overflow: hidden;
	padding: 0;
	position: relative;
	width: 732px;
}

.highlighted-publications .highlighted-publication {
	background-color: #F4F4F4;
	display: block;
	list-style-image: none;
	height: 150px;
	margin: 0;
	padding: 10px;
	position: absolute;
	width: 712px;
}

#highlighted-publications-navigation {
	top: 6px;
	position: absolute;
	right: 10px;
	z-index: 999;
}

#highlighted-publications-navigation a {
	color: #747474;
	font-size: 1.1em;
	font-weight: normal;
	text-decoration: none;
}

#highlighted-publications-navigation a:hover {
	color: #35457C;
	text-decoration: none;
}

/* Agenda */
.events-list-headerrow { margin: 10px 0 30px; }

.events-list-headerrow h1 {
	display: inline-block;
	margin: 0;
	padding: 0;
	width: 180px;
}

.events-page-navi,
.events-month-navi,
.events-year-navi,
.events-list,
.merkur-year-navi {
	border: 0;
	display: inline;
	list-style: none;
	margin: 0;
	padding: 0;
}

.events-page-navi li,
.events-month-navi li,
.events-year-navi li,
.merkur-year-navi li {
	display: inline;
}

.events-page-navi li,
.events-year-navi li { margin: 0 1px; }

.events-page-navi { font-weight: bold; }

.events-top-pagination {
	float: right;
	margin-right: 10px;
}

.events-bottom-pagination { text-align: center; }

.events-year-navi {
	float: left;
	font-weight: bold;
	/*margin-right: 70px;*/
	width: 55px;
}

.events-bullet,
.avis-bullet,
.list-bullet {
	background-image: url(../images/sprites.png);
	background-position: -293px -47px;
	background-repeat: no-repeat;
	border: 0;
	display: inline-block;
	height: 8px;
	margin: 0 5px 0 0;
	padding: 0;
	width: 12px;

}

.events-code {
	background-color: #6d6d6d;
	border: 0;
	bottom: 1px;
	color: white;
	display: inline-block;
	font-size: 8px;
	height: 8px;
	line-height: 8px;
	margin: 0 5px;
	padding: 2px 3px;
	position: relative;
}

.csc-default .events-types-list {
	border: 0;
	float: left;
	font-size: 11px;
	list-style: none;
	list-style-image: none;
	margin: 0 0 0 40px;
	padding: 0;
}

.csc-default .events-types-list li { margin: 0 0 1px -50px; }

.csc-default .events-types-list li a {
	background-image: url(../images/sprites.png);
	background-position: -0px -121px;
	background-repeat: no-repeat;
	color: #747474;
	display: inline-block;
	font-size: 10px;
	height: 12px;
	line-height: 12px;
	padding-left: 17px;
	text-decoration: none;
}

.csc-default .events-types-list li.active a,
.csc-default .events-types-list li a:hover {
	background-position: 0px -106px;
	text-decoration: none;
}

.events-code-wrapper {
	display: inline-block;
	position: relative;
	text-align: right;
	width: 50px;
}

.events-lsc-link {
	background-image: url(../images/lsc-small.png);
	background-position: top center;
	background-repeat: no-repeat;
	color: #6D6D6D;
	display: inline-block;
	float: right;
	font-size: 10px;
	margin: 0 0 -30px 0;
	padding: 70px 0 0 0;
	position: relative;
	right: 10px;
	text-align: center;
	top: -15px;
}

.events-year-navi .active,
.merkur-year-navi .active,
.events-current-page,
.events-lsc-link a { color: #F49600; }

.events-year-navi a,
.merkur-year-navi a,
.events-page-navi a,
.events-month-navi a,
.events-types-list a,
.events-year-navi a:visited,
.merkur-year-navi a:visited,
.events-page-navi a:visited,
.events-month-navi a:visited,
.events-types-list a:visited {
	color: #6D6D6D;
	text-decoration: none;
}

.events-year-navi a:hover,
.merkur-year-navi a:hover,
.events-page-navi a:hover,
.events-types-list a:hover,
.events-year-navi a:active,
.merkur-year-navi a:active,
.events-page-navi a:active,
.events-types-list a:active {
	color: black;
	text-decoration: none;
}

.events-month-navi {
	display: block;
	text-align: center;
}

.events-month-navi li a {
	display: inline-block;
	font-size: 12px;
	height: 20px;
	line-height: 20px;
	padding: 3px 5px;
	text-align: center;
	text-transform: uppercase;
}

.events-month-navi li.active a,
.events-month-navi li a:hover {
	border-top: 2px solid #b8b7b7;
	color: #F49600;
	text-decoration: none;
}

.csc-default .events-list {
	list-style: none;
}

.events-list li {
	border-top: 4px solid #b1b0b0;
	padding: 5px 0;
	position: relative;
}

.events-date,
.avis-date,
.date {
	color: #f29500;
	font-weight: bold;
}

.events-list h2,
.avis-list h2,
.press-list h2,
.list h2 {
	border: 0;
	color: #525151;
	font-size: 12px;
	font-weight: bold;
	margin: 0;
	padding: 0;
	text-transform: none;
}

.events-list-teaser {
	font-size: 11px;
	font-weight: normal;
}

.events-list-morelink {
	float: right;
	margin: 4px 8px 0 0;
}
.events-list-morelink a {
	color: #9d9d9d;
	font-size: 8px;
}

.events-list-thumbnail {
	float: left;
	margin-right: 20px;
}

.events-list-info {
	display: inline-block;
	vertical-align: top;
}

.events-no-events {
	border: 0;
	color: #B8B7B7;
	font-style: italic;
	margin: 60px 0 0;
	padding: 0;
	text-align: center;
}

.events-single-summary,
.events-single-summary dt,
.events-single-summary dd {
	border: 0;
	margin: 0;
	padding: 0;
}

.events-single-summary dt {
	clear: left;
	font-weight: bold;
	float: left;
	margin-bottom: 5px;
	width: 180px;
}

.events-single-summary dd {
	float: left;
	margin-bottom: 5px;
}

.events-same-type-link {
	border: 0;
	margin: 5px 0 0 0;
	padding: 0;
	text-align: right;
}

.events-upcoming {
	background-color: #f4f4f4;
	border: 0;
	border-top: 3px solid #b8b7b7;
	color: #6d6d6d;
	font-size: 11px;
	margin: 0 0 12px 0;
	padding: 7px;
	position: relative;
}

.csc-default .events-upcoming-list {
	border: 0;
	list-style: none;
	margin: 0;
	padding: 0;
}

.events-upcoming h1 {
	color: #6d6d6d;
	font-size: 12px;
	margin: 0 0 10px 0;
}

.events-upcoming h2 {
	color: #6d6d6d;
	font-weight: bold;
	margin: 0;
	text-transform: none;
}

.events-upcoming a { color: #6d6d6d; }
.events-upcoming a:hover { color: #6d6d6d; text-decoration: none; }

.events-upcoming .events-date { font-size: 12px; }

.events-upcoming-list li {
	border-top: 2px dotted white;
	padding: 10px 0;
}

.events-upcoming-list li.first {
	border: 0;
	padding-top: 0;
}

.user-ccagenda-pi1 { position: relative; }
.user-ccagenda-pi1 .all-events {
	margin: -12px 0 12px 0;
	text-align: right;
}
.user-ccagenda-pi1 .all-events a {
	display: inline-block;
	background-color: #747474;
	border: 0;
	color: white;
	font-size: 10px;
	line-height: 10px;
	padding: 2px 6px 3px;
	text-transform: uppercase;
}
.user-ccagenda-pi1 .all-events a { color: white; }
.user-ccagenda-pi1 .all-events a:hover { text-decoration: underline; }

.user-ccagenda-pi1 .inscription-link {
	background-color: #747474;
	border: 0;
	color: white;
    display: inline-block;
	font-size: 12px;
	font-weight: bold;
	line-height: 10px;
	padding: 10px 16px;
	text-transform: uppercase;
}

.user-ccagenda-pi1 .inscription-link-bottom {
	margin: 20px 0;
	text-align: center;
}

.user-ccagenda-pi1 label {
	display: inline-block;
	padding-top: 2px;
	vertical-align: top;
	width: 150px;
}

.user-ccagenda-pi1 input[type="text"],
.user-ccagenda-pi1 textarea {
	border: 1px solid #DFDFDF;
	width: 442px;
}

.user-ccagenda-pi1 textarea { height: 150px; }

/* Member's Lounge */
/* Login form */
.tx-felogin-pi1 h3,
.tx-felogin-pi1 fieldset legend { display: none; }
.tx-felogin-pi1 div { margin: 10px 0; }
.tx-felogin-pi1 fieldset { border: 0; margin: 0; padding: 0; }

.tx-felogin-pi1 label {
	display: inline-block;
	font-weight: bold;
	margin: 0;
	padding: 0;
	width: 129px;
}

.tx-felogin-pi1 input[type="text"],
.tx-felogin-pi1 input[type="password"] {
	background-image: url(../images/input-bg.png);
	border: 0;
	height: 29px;
	line-height: 29px;
	margin: 0;
	padding: 0 5px;
	width: 589px;
}

.tx-felogin-pi1 input[type="submit"] {
	background-color: transparent;
	background-image: url(../images/arrow.png);
	background-position: 0 5px;
	background-repeat: no-repeat;
	border: 0;
	color: #f19134;
	font-size: 12px;
	margin: 0 0 0 129px;
	padding: 0 0 0 18px;
}

.tx-felogin-pi1 fieldset div { margin: 5px 0; }

/* Logout form */
.tx-felogin-pi1 .logout { float: right; margin-right: 20px; }
.tx-felogin-pi1 .logout strong { font-style: italic; }
.tx-felogin-pi1 .logout input[type="submit"] { margin: 0; }
.tx-felogin-pi1 .logout fieldset div { margin: 0; text-align: right; }

/* Merkur */
.merkur-home {
	background-color: #73a3af;
	background-image: url(../images/merkur-bg.png);
	background-position: bottom right;
	background-repeat: no-repeat;
	color: #1e4476;
	font-weight: bold;
	height: 170px;
	width: 350px;
}

.merkur-home img { float: left; }

.merkur-home h2 {
	border: 0;
	color: #0d5159;
	display: inline-block;
	font-size: 15px;
	height: 19px;
	line-height: 19px;
	margin: 10px 0 10px 15px;
	padding: 0;
	text-transform: uppercase;
	vertical-align: top;
}

.merkur-home h2 .highlight {
	background: none;
	border: 0;
	color: white;
	margin: 0;
	padding: 0;
}

.merkur-home ul {
	border: 0;
	display: inline-block;
	float: left;
	list-style: none;
	margin: 0 15px;
	padding: 0;
	width: 185px;
}

.merkur-home ul li a {
	border-bottom: 1px solid white;
	color: #0d5159;
	display: block;
	font-size: 11px;
	margin: 0;
	padding: 3px 0;
}

.merkur-home ul li.last a { border: 0; }
.merkur-home ul li a:hover { color: white; text-decoration: none; }

/* for Merkur coverflow see publications coverflow */
/* for the rest of the Merkur year navi see events year navi */
.merkur-year-navi {
	display: block;
	font-size: 1.3em;
	font-weight: bold;
	margin-top: 20px;
	text-align: center;
	width: 100%;
}

.merkur-year-navi li { margin: 0 5px; }

/* Search */
.search-form .search-box { width: 500px; }
.no-results { margin: 30px 0; }

/* Avis */
.user-ccavis-pi1 { position: relative; }

.user-ccavis-pi1 label {
	display: inline-block;
	width: 190px;
}

.user-ccavis-pi1 label.middlelabel {
	display: inline;
	margin: 0 10px;
	width: auto;
}

.user-ccavis-pi1 label.sublabel {
	display: inline;
	margin: 0 10px 0 0;
	width: auto;
}

.user-ccavis-pi1 input[type="text"] {
	width: 250px;
}

.user-ccavis-pi1 input.datepicker {
	text-align: center;
	width: 100px;
}

.user-ccavis-pi1 .pagination {
	border: 0;
	list-style: none;
	height: 16px;
	margin: 0;
	padding: 0;
	position: absolute;
	right: 20px;
	top: -25px;
}

.user-ccavis-pi1 .pagination li {
	display: inline;
	font-weight: bold; 
	margin: 0 1px;
}
.user-ccavis-pi1 .pagination li a { color: #6D6D6D; text-decoration: none; }

.user-ccavis-pi1 .pagination .avis-current-page { color: #F49600; }

.user-ccavis-pi1 .avis-list {
	border: 0;
	list-style: none;
	margin: 0;
	padding: 0;
}

.user-ccavis-pi1 .avis-list li {
	border-top: 4px solid #B1B0B0;
    padding: 5px 0;
}

.user-ccavis-pi1 .more-link {
	border: 0;
	font-size: 8px;
	margin: 0 5px 0 0;
	padding: 0;
	text-align: right;
}

.user-ccavis-pi1 .more-link a,
.user-ccavis-pi1 .avis-list li .more-link a {
	color: #9D9D9D;
	font-size: 8px;
}

.user-ccavis-pi1 .long-title {
	font-size: 11px;
}

.user-ccavis-pi1 form a {
	font-size: 11px;
	margin-left: 10px;
}

.user-ccavis-pi1 .avis-teaser {
	font-size: 12px;
	font-style: italic;
	margin-bottom: 10px;
}

.user-ccavis-pi1 .avis-description {
	border: 0;
	border-top: 1px dotted #9D9D9D;
	margin: 10px 0 0 0;
	padding: 0;
}

.user-ccavis-pi1 .avis-attachments {
	border: 0;
	margin: 0 25px;
	padding: 0;
}

.user-ccavis-pi1 .avis-attachments li { margin: 5px 0 }

/* Partners */
.partners-catlist { margin-bottom: 10px; }
.partner-logo { float: left; margin: 0 10px 10px 0; }
.partners-letternavi {
	border: 0;
	border-top: 4px solid #B1B0B0;
	list-style: none;
	margin: 0;
	padding: 7px 0;
	text-align: center;
}

.partners-letternavi li {
	display: inline;
	margin: 0 3px;
}

.partners-letternavi li.active a { color: #F9A700; font-weight: bold; }

.csc-default ul.partners-list {
	border: 0;
	list-style: none;
	margin: 0;
	padding: 0;
}

.partners-list li {
	border: 0;
	border-top: 4px solid #B1B0B0;
	clear: left;
	margin: 0;
	padding: 10px 0;
}

.partners-list li h2 {
	font-size: 12px;
	font-weight: bold;
	margin: 0;
}

.sliding-partner-logos {
	border: 0;
	display: block;
	list-style: none;
	margin: 20px 0 0;
	padding: 0;
	width: 156px;
}

.sliding-partner-logos li {
	display: block;
	text-align: center;
	width: 156px;
}

/* World map */
.user-ccworldmap-pi1 { position: relative; }

.worldmap-wrapper {
	text-align: center;
	margin: 35px 0;
	position: relative;
}

/* World map - Country sheet */
.user-ccworldmap-pi1 h2 {
	border: 0;
	font-size: 1em;
	font-weight: bold;
	margin: 0;
	padding: 0;
	text-transform: uppercase;
}

.country-header, .country-boxes-wrapper {
	background-color: #f3f3f3;
	clear: both;
	padding: 10px 10px 0;
	position: relative;
}
.country-header { padding-bottom: 0; }
.country-boxes-wrapper {
	background-image: url(../images/factsheet-bg.png);
	background-repeat: repeat-y;
	border-bottom: 10px solid #F3F3F3;
	border-top: 10px solid #F3F3F3;
	padding-bottom: 0;
	padding-top: 0;
}

.country-box {
	background-color: white;
	border: 0;
	border-top: 3px solid #F9A700;
	margin: 0;
	padding: 10px;
}

.country-boxes {
	float: left;
	width: 470px;
}

.country-boxes .country-box { margin-top: 10px; padding-bottom: 0; }
.country-boxes .first { margin-top: 0; }

.country-header h1 {
	background-color: #F9A700;
	border: 0;
	color: white;
	font-size: 1.3em;
	font-weight: bold;
	height: 40px;
	line-height: 1.1;
	margin: 0 0 10px;
	padding: 10px;
	position: relative;
}

.country-header h1 span {
	background-color: #F9A700;
	color: white;
	font-size: 0.8em;
	font-weight: bold;
}

.country-header h1 .last-updated {
	font-size: 0.7em;
	font-style: italic;
	font-weight: normal;
	position: absolute;
	right: 0;
	text-transform: none;
	top: 5px;
}

.country-map { float: right; }

.country-keyindicators {
	clear: left;
	float: left;
	margin-right: 10px;
	width: 280px;
}

.country-flag {
	float: left;
	margin-right: 10px;
}

.country-flag h2 { margin-bottom: 15px; }

.country-keyindicators dl {
	border: 0;
	font-size: 0.8em;
	list-style: none;
	margin: 5px 0 0;
	padding: 0;
}

.country-keyindicators dl dt {
	border: 0;
	border-top: 1px dotted #999999;
	color: #b1b0b0;
	clear: left;
	float: left;
	line-height: 1.2;
	margin: 0;
	padding: 2px 0;
	text-align: right;
	vertical-align: top;
	width: 80px;
}

.country-keyindicators dl dd {
	border: 0;
	border-top: 1px dotted #999999;
	color: #6d6d6d;
	float: left;
	line-height: 1.2;
	margin: 0;
	padding: 2px 0 0 5px;
	vertical-align: top;
	width: 190px;
}

.country-keyindicators dl .first { border: 0; }

.country-agenda {
	float: right;
	width: 210px;
}

.user-ccworldmap-pi1 .country-agenda h3 {
	border-bottom: 1px dotted;
	color: #6D6D6D;
	font-size: 1em;
	font-weight: bold;
	margin: 20px 0 0;
	padding: 0 0 5px;
	text-transform: uppercase;
}

.user-ccworldmap-pi1 .events-upcoming-list li {
	padding: 10px 0 0;
}

.user-ccworldmap-pi1 .events-upcoming-list,
.user-ccworldmap-pi1 .events-upcoming-list .date,
.user-ccworldmap-pi1 .events-upcoming-list h4,
.user-ccworldmap-pi1 .events-upcoming-list a {
	color: #6D6D6D;
}

.user-ccworldmap-pi1 .events-upcoming-list h4 {
	font-size: 1em;
	font-weight: normal;
	margin: 0;
	padding: 0;
	text-transform: none;
}

.user-ccworldmap-pi1 .events-list-teaser {
	font-style: italic;
	margin-top: 3px;
}

.user-ccworldmap-pi1 .no-results {
	margin: 20px 0;
	text-align: left;
}

#countrysheet-buttons a {
	background-color: #6d6d6d;
	color: white;
	display: inline-block;
	font-size: 10px;
	font-weight: normal;
	height: 15px;
	line-height: 15px;
	margin-right: 3px;
	padding-left: 3px;
	text-decoration: none;
	text-transform: uppercase;
	width: 135px;
}

/* World map - Country sheet PDF */
#countrysheet-pdf { width: 732px; }

/* Press */
.user-ccpress-pi1 label {
	display: inline-block;
	width: 190px;
}

.user-ccpress-pi1 label.middlelabel {
	display: inline;
	margin: 0 10px;
	width: auto;
}

.user-ccpress-pi1 input[type="text"] {
	width: 250px;
}

.user-ccpress-pi1 input.datepicker {
	text-align: center;
	width: 100px;
}

.user-ccpress-pi1 form a {
	font-size: 11px;
	margin-left: 10px;
}

.user-ccpress-pi1 .files { padding: 0 25px; }

.user-ccpress-pi1 .bottom-pagination {
	padding-top: 10px;
	text-align: center;
}

.user-ccpress-pi1 .bottom-pagination .pagination {
	bottom: auto;
	float: none;
	left: auto;
	right: auto;
	top: auto;
}

/*
.user-ccpress-pi1 .press-teaser {
	font-size: 12px;
	font-style: italic;
	margin-bottom: 10px;
}

.user-ccpress-pi1 .press-description {
	border: 0;
	border-top: 1px dotted #9D9D9D;
	margin: 10px 0 0 0;
	padding: 0;
}

.user-ccpress-pi1 .press-attachments {
	border: 0;
	margin: 0 25px;
	padding: 0;
}

.user-ccpress-pi1 .press-attachments li { margin: 5px 0 }*/

/* Survey */
.user-ccsurvey-pi1 .form-row {
	border-bottom: 1px dotted #B8B7B7;
	margin: 15px 0;
	padding-bottom: 15px;
}

.user-ccsurvey-pi1 .button-row { text-align: center; }

.user-ccsurvey-pi1 fieldset .form-row {
	border: 0;
	padding: 0;
}

label.question {
	display: block;
	font-weight: bold;
	width: auto;
}

input.long { width: 600px; }

.user-ccsurvey-pi1 fieldset {
	background-color: #F4F4F4;
	border: 0;
	border: 1px solid #B8B7B7;
	margin: 20px 0 0;
	padding: 5px 10px;
}

.user-ccsurvey-pi1 legend {
	border: 0;
	font-size: 1.1em;
	font-weight: bold;
	margin: 0;
	padding: 0 10px;
	text-transform: none;
}

.user-ccsurvey-pi1 fieldset label {
	display: inline-block;
	vertical-align: top;
	width: 200px;
}

.user-ccsurvey-pi1 fieldset input { width: 300px; }

/* Powermail */
.powermail_fieldset {
	border: 0;
	margin: 0;
	padding: 0;
}

.powermail_fieldset > legend { display: none; }

.powermail_label {
	display: inline-block;
	width: 150px;
}

.powermail_fieldwrap_submit { padding-left: 150px; }

.powermail_fieldwrap_radio fieldset {
	border: 0;
	margin: 20px 0;
	padding: 0;
}
.powermail_fieldwrap_radio fieldset legend { display: none; }

.powermail_fieldwrap { margin: 5px 0; }
.powermail_fieldwrap_textarea label { vertical-align: top; }

/* Merkur TEMP form */
.powermail_form_1 .powermail_radio_inner { display: inline; margin-bottom: 10px; }
.powermail_form_1 .powermail_radio_inner + .powermail_radio_inner { margin-left: 100px; }
.powermail_form_1 .powermail_radio_inner label { font-weight: bold; text-align: left; }
.powermail_form_1 .powermail_mandatory_helper { display: none; }

.powermail_form_1 .powermail_text,
.powermail_form_1 .powermail_textarea { width: 300px; }

.powermail_form_1 .powermail_textarea { height: 100px; }

.powermail_form_1 .powermail_fieldwrap_radio fieldset {
	background-color: #F4F4F4;
	border-bottom: 1px solid #B8B7B7;
	border-top: 1px solid #B8B7B7;
	font-size: 14px;
	padding: 10px 5px;
	text-align: center;
}

/* CC-TV */
div.user-cctv-pi1 {
	background-image: url(../images/cctv-bg.jpg);
	background-repeat: no-repeat;
	color: white;
	height: 146px;
	padding: 12px;
	width: 326px;
}

#home-rightbox div.user-cctv-pi1 h2 {
	color: white;
	display: inline-block;
	float: right;
	font-size: 1.25em;
	font-weight: normal;
	margin: -3px 0 0;
	text-transform: uppercase;
}

#home-rightbox div.user-cctv-pi1 h2 a {
	color: white;
	font-size: 1em;
	font-weight: normal;
	text-transform: uppercase;
}

#home-rightbox div.user-cctv-pi1 h2 a:hover {
	color: #eb8b0f;
	text-decoration: none;
}

.csc-default ul.cctv-feed {
	border: 0;
	clear: both;
	color: white;
	list-style: none;
	margin: 5px 0 0;
	padding: 0;
	width: 324px;
}

.cctv-feed li {
	background-image: url(../images/cctv-separator.png);
	background-position: top left;
	background-repeat: no-repeat;
	clear: both;
	display: block;
	margin-top: 5px;
	padding-top: 5px;
	width: 324px;
}

.cctv-feed li.first,
.cctv-feed li:first-child { background-image: none; }

.cctv-feed .title {
	color: white;
	display: block;
	float: left;
	padding: 10px 0 0;
	text-decoration: none;
	width: 235px;
}

.cctv-feed .title:hover { color: #eb8b0f; }

.cctv-feed .thumbnail {
	border: 2px solid #eb8b0f;
	float: right;
}

/* Corporate News */
#corporatenews-coverflow {
	background-image: url(../images/corporatenews-bg.png);
	background-repeat: repeat-x;
	border: 4px solid #b8b7b7;
	height: 153px;
	margin: 22px 0 0 0;
	padding: 0;
	position: relative;
}

.corporatenews-list {
	border: 0;
	list-style: none;
	margin: 0;
	overflow: hidden;
	padding: 0;
}

.corporatenews-item {
	border-left: 2px solid white;
	display: block;
	float: left;
	height: 153px;
	overflow: hidden;
	position: relative;
	width: 109px;
}

.corporatenews-item.first { border: 0; }

.corporatenews-item a {
	display: block;
	height: 100%;
	left: 0;
	position: absolute;
	text-decoration: none;
	top: 0;
	width: 100%;
}

.corporatenews-item a .color-overlay {
	background-color: #f39800;
	height: 100%;
	left: 0;
	opacity: 0;
	position: absolute;
	top: 0;
	width: 100%;
}

.corporatenews-item a:hover .color-overlay { opacity: 0.7; }

.corporatenews-item .date,
.corporatenews-item .title {
	font-size: 11px;
	font-weight: bold;
	line-height: 12px;
	padding: 0 7px;
	position: relative;
	word-wrap: break-word;
}

.corporatenews-item .date {
	color: white;
	height: 17px;
	line-height: 17px;
	margin-top: 74px;
}

.corporatenews-item .title {
	color: black;
	height: 62px;
	overflow: hidden;
	position: relative;
}

.corporatenews-sitelink {
	background-color: #747474;
	border: 0;
	color: white;
	font-size: 10px;
	line-height: 10px;
	padding: 2px 6px 3px;
	position: absolute;
	margin: 0;
	right: 0;
	text-transform: uppercase;
}

.corporatenews-sitelink a { color: white; }

.corporatenews-gradient {
	height: 100%;
	position: absolute;
	top: 0;
	width: 40px;
	z-index: 98;
}

.corporatenews-gradient-left { left: 0; }
.corporatenews-gradient-right { right: 0; }

/* jQuery mCustomScrollbar */
.mCustomScrollBox > .mCSB_scrollTools { opacity: 1; }
.mCSB_horizontal.mCustomScrollBox > .mCSB_scrollTools {
	position: absolute;
	height: 0;
	overflow: visible;
	top: 58px;
	width: 100%;
}

.mCSB_draggerContainer { display: none; }

.mCSB_scrollTools .mCSB_buttonLeft,
.mCSB_scrollTools .mCSB_buttonRight { background-image: none; }

.mCSB_horizontal > .mCSB_scrollTools .mCSB_buttonLeft,
.mCSB_horizontal > .mCSB_scrollTools .mCSB_buttonRight {
	background-image: url("../images/sprites.png");
	background-repeat: repeat-x;
	background-position: 0px -86px;
	color: white;
	font-size: 10px;
	font-weight: bold;
	opacity: 1;
	padding: 0 8px;
	height: 16px;
	line-height: 16px;
	text-align: left;
	text-decoration: none;
	width: 12px;
	z-index: 99;
}

.mCSB_horizontal > .mCSB_scrollTools .mCSB_buttonRight { text-align: right; }

/* collapsible boxes */
.collaps-box {
	border: 1px solid #747474;
	border-radius: 10px;
	margin-bottom: 10px;
	overflow: hidden;
}

.collaps-header h2 { margin: 0; }

.collaps-header a {
	background-color: #F4F4F4;
	color: #6D6D6D;
	display: block;
	padding: 10px;
	text-decoration: none;
}

.collaps-header a:hover {
	background-color: #B8B7B7;
	color: white;
}

.collaps-box.open .collaps-header a { font-weight: bold; }

/*.collaps-header a span.icon {
	left: 0;
	margin: 0;
	position: absolute;
	top: 13px;
}

.collaps-header a span.arrow-down { background-position: 0 -61px; }
.collaps-header a span.arrow-up { background-position: 0 -52px; }*/

.collaps-content {
	background-color: white;
	border-top: 1px dotted #747474;
	display: none;
	padding: 10px;
}

/* collapsible boxes with floating content */
.collaps-content .csc-default {
	display: inline-block;
	margin: 10px;
	vertical-align: top;
	width: 155px;
}

.collaps-content .csc-default .csc-textpic .csc-textpic-single-image img { margin: 0; } 

.collaps-content .csc-default .csc-textpic-text {
	background-color: #F4F4F4;
	border: 1px dotted #747474;
	border-top: 0;
	font-size: 11px;
	font-style: italic;
	font-weight: bold;
	padding: 3px 6px;
	text-align: center;
}

.collaps-content .csc-default .csc-textpic-text p { margin: 0; }

/* manual style on one specific text element inside a collapsible box */
#c830 {
	display: block;
	width: auto;
}